## libhash-moreutils-perl 0.02

=== debian/changelog ===
libhash-moreutils-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #592030).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 09 Aug 2010 18:51:36 -0430
