=== debian/control ===
Source: libhash-moreutils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Hash-MoreUtils/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhash-moreutils-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhash-moreutils-perl/

Package: libhash-moreutils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module with additional hash functions not found in Hash::Util
 Hash::MoreUtils provides some trivial but commonly used functionality
 on hashes which is not into Hash::Util.
