=== debian/watch ===
version=3
http://search.cpan.org/dist/Hash-MoreUtils/   .*/Hash-MoreUtils-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
