## libhash-moreutils-perl 0.04

=== debian/changelog ===
libhash-moreutils-perl (0.04-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: refresh license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:16:58 +0200

libhash-moreutils-perl (0.03-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.4
    + update debhelper required version to 8
    + add perl to B-D-I and remove libtest-pod*
    + improve one line synopsis
    + add more content to long description
    + require libmodule-build-perl (>= 0.400000) in Build-Depends
  * debian/copyright:
    + update copyright years
    + update new upstream contact to current maintainer
  * debian/compat: update compatibility level to 8

 -- Nuno Carvalho <smash@cpan.org>  Mon, 07 Oct 2013 14:59:00 +0100
