=== debian/control ===
Source: libhash-moreutils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Hash-MoreUtils/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-moreutils-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-moreutils-perl.git

Package: libhash-moreutils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module with extra hash functions not found in Hash::Util
 Hash::MoreUtils provides some trivial but commonly used functionality
 on hashes which is not into Hash::Util. Similar to List::MoreUtils for
 lists.
