## libhash-moreutils-perl 0.05

=== debian/changelog ===
libhash-moreutils-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned Module::Build build dependency.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 21:20:24 +0100
