=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Hash-MoreUtils/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-moreutils-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-moreutils-perl.git
