=== debian/watch ===
version=3
https://metacpan.org/release/Hash-MoreUtils/   .*/Hash-MoreUtils-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
