=== debian/control ===
Source: libhash-moreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl | perl (<< 5.19.0)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-moreutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-moreutils-perl.git
Homepage: https://metacpan.org/release/Hash-MoreUtils

Package: libhash-moreutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module with extra hash functions not found in Hash::Util
 Hash::MoreUtils provides some trivial but commonly used functionality
 on hashes which is not into Hash::Util. Similar to List::MoreUtils for
 lists.
