=== debian/watch ===
version=4
https://metacpan.org/release/Hash-MoreUtils   .*/Hash-MoreUtils-v?@ANY_VERSION@@ARCHIVE_EXT@$
